# Entangle
*#spell/level/1st #spell/type/conjuration*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 90 feet
- **Components:** V, S
- **Duration:** Concentration, up to 1 minute
---
Grasping weeds and vines sprout from the ground in a 20-foot square starting from a point within range. For the duration, these plants turn the ground in the area into difficult terrain.

A creature in the area when you cast the spell must succeed on a Strength saving throw or be [[Restrained]] by the entangling plants until the spell ends. A creature [[Restrained]] by the plants can use its action to make a Strength check against your spell save DC. On a success, it frees itself.

When the spell ends, the conjured plants wilt away.
#class/druid